/*	
-------------------------------------------------- 
	
	# WEBSITE DETAILS:
	Name: Project Name
	Date: May 2013
	Description: Project Name
	Version: 1.0
        
    # TECHNOLOGY COLOPHON: 
	HTML5, CSS3, jQuery, Modernizr, Responsive-Nav, CMS???
	
	# CODE:
	A mix of HTML5 Boilerplate, HTML5 Reset 
	CSS Tricks & Smashing Magazine Tips
	
	# TYPE:
	font-family:; 
	font-weight:; 
	
	# COLOURS:
	background-color:;
	green: #FF888E
	black: #29B473
	
*/


/*	HTML5 Reset (Inspired by E. Meyers)
-------------------------------------------------- 
*/

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, main, menu, nav, section, summary {
		display: block;
	}
	body {
		line-height: 1;
	}
	ol, ul{
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	/* Remove most spacing between table cells */
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	
/*	HTML5 Boilerplate Additions
-------------------------------------------------- 
*/
	
	/* Correct `inline-block` display not defined 
	   in IE 6/7/8/9 and Firefox 3. */
	audio, canvas, video {
	    display: inline-block;
	    *display: inline;
	    *zoom: 1;
	}
	/* Prevent modern browsers from displaying `audio` without controls.
	   Remove excess height in iOS 5 devices. */
	audio:not([controls]) {
	    display: none;
	    height: 0;
	}
	/* Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
       Known issue: no IE 6 support. */
	[hidden] {
	    display: none;
	}	
	/* 1. Correct text resizing oddly in IE 6/7 when body 
		  `font-size` is set using `em` units. */
	/* 2. Prevent iOS text size adjust after orientation change, 
		  without disabling user zoom. */
	html {
	    font-size: 100%; /* 1 */
	    -webkit-text-size-adjust: 100%; /* 2 */
	    -ms-text-size-adjust: 100%; /* 2 */
	}
	
	
/*	Basic Styles
-------------------------------------------------- */

	html, button, input, select, textarea { color: #222; font-family: Helvetica, Arial, sans-serif;}
	
	body {
		background: #fff;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 1em;
	    line-height: 1.4;
		color: #000000;
		/* -webkit-font-smoothing: antialiased; Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		padding: 0;
		margin: 0;
	}
	
	::selection { background: #f3fdb3; text-shadow: none; /* Safari */ }
	::-moz-selection { background: #f3fdb3; text-shadow: none; /* Firefox */ }
	body { -webkit-tap-highlight-color: #f3fdb3; text-shadow: none;	}
	
	.left { float: left; }
	.right { float: right; }


/*	Typography
-------------------------------------------------- */

	h1, h2, h3, h4, h5, h6 {
		color: #404041;
		font-family: Helvetica, Arial, sans-serif;
		}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 2em; margin: 0.67em 0; }
	h2 { font-size: 1.7em; margin: 0.83em 0; }
	h3 { font-size: 1.3em; margin: 1.00em 0; }
	h4 { font-size: 1.2em; margin: 1.2em 0; }
	h5 { font-size: 0.83em; margin: 1.67em 0; }
	h6 { font-size: 0.67em; margin: 2.33em 0; }
	
	p { margin: 0 0 21px 0; clear: both; }
	p img { margin: 0; }
	* p:last-child {margin-bottom: 0;}
	
	em { font-style: italic; }
	b, strong { font-weight: bold; }
	small { font-size: 80%; }
	
	blockquote { border-left: 2px solid #ccc; padding-left: 21px; }
	cite {}
	
	q { quotes: none; }
	q:before,
	q:after {
	    content: '';
	    content: none;
	}
	
	abbr[title] { border-bottom: 1px dotted; }
	dfn { font-style: italic; }
	
	hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}


/*	Links
-------------------------------------------------- */
	
	a { border:none; }
	a img { border:none; }
	a { color: #ff0000; text-decoration: none; outline: 0; }
	a:hover, a:focus { color: #000000; outline: thin dotted; }
	a:active, a:hover { outline: 0; }
	a.active { color: #FF0000; border-bottom: 1px solid #FF0000; }
	
	p a { line-height: inherit; }
	

/*	Images
-------------------------------------------------- */

	img	{ border:none; } 
	img, div { behavior: url(iepngfix.htc) }
	/* Remove the gap between images and the bottom of their containers */
	img { vertical-align: middle; }
	
	img {
		max-width: 100%;
		height: auto;
		opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */ 
	}
	
	img.displayed {
	    display: block;
	    margin-left: auto;
	    margin-right: auto; 
	}
	
	img.scale-with-grid {
		max-width: 100%;
		height: auto; 
	}
	
	/* 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
	   2. Improve image quality when scaled in IE 7 */
	img {
	    border: 0; /* 1 */
	    -ms-interpolation-mode: bicubic; /* 2 */
	}

	/* 
	img:hover { opacity:.9; filter:alpha(opacity=90); /* 
	For IE8 and earlier */ 
	

/*	Lists
-------------------------------------------------- */

	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul {  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { }
	li { line-height: 21px; }
	li p { line-height: 21px; }


/*	Clearing
-------------------------------------------------- */

	/* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }


/*	Tables
-------------------------------------------------- */
	
	table {margin: .5em auto 1.5em auto; width: 98%;}
 
	/* Thead */
	thead th {padding: .5em .4em; text-align: left;}
	thead td {}
 
	/* Tbody */
	tbody td {padding: .5em .4em;}
	tbody th {}
 
	tbody .alt td {}
	tbody .alt th {}
 
	/* Tfoot */
	tfoot th {}
	tfoot td {}
	

/*	Forms
-------------------------------------------------- */
	
	/* HTML5 Boilerplate Presets */
	form { margin: 0;}

	fieldset {
	    border: 1px solid #c0c0c0;
	    margin: 0 2px;
	    padding: 0.35em 0.625em 0.75em;
	}

	legend {
	    border: 0; 
	    padding: 0;
	    white-space: normal; 
	    *margin-left: -7px; 
	}

	button, input, select, textarea {
	    font-size: 100%; 
	    margin: 0;
	    vertical-align: baseline; 
	    *vertical-align: middle; 
	}

	button, input {
	    line-height: normal;
	}

	button, select {
	    text-transform: none;
	}

	button, html input[type="button"], input[type="reset"], input[type="submit"] {
	    -webkit-appearance: button;
	    cursor: pointer;
	    *overflow: visible;
	}

	button[disabled], html input[disabled] {
	    cursor: default;
	}


	input[type="checkbox"], input[type="radio"] {
	    box-sizing: border-box;
	    padding: 0;
	    *height: 13px;
	    *width: 13px;
	}

	input[type="search"] {
	    -webkit-appearance: textfield; /* 1 */
	    -moz-box-sizing: content-box;
	    -webkit-box-sizing: content-box; /* 2 */
	    box-sizing: content-box;
	}

	input[type="search"]::-webkit-search-cancel-button,
	input[type="search"]::-webkit-search-decoration {
	    -webkit-appearance: none;
	}

	button::-moz-focus-inner,
	input::-moz-focus-inner {
	    border: 0;
	    padding: 0;
	}

	textarea {
	    overflow: auto; /* 1 */
	    vertical-align: top; /* 2 */
	}
 
 
/*	Additional Fixes & Selectors
-------------------------------------------------- */

	/* iframe, object, embed {max-height: 100%;} */
	
	/* Chrome Frame prompt */
	.chromeframe {
	    margin: 0.2em 0;
	    background: #ccc;
	    color: #000;
	    padding: 0.2em 0;
	} 
	
	/* Allow only vertical resizing of textareas */
	textarea {
	    resize: vertical;
	}

	/* Remove default fieldset styles */
	fieldset {
	    border: 0;
	    margin: 0;
	    padding: 0;
	}
	
	/* Image replacement */
	.ir {
	    background-color: transparent;
	    border: 0;
	    overflow: hidden;
	    /* IE 6/7 fallback */
	    *text-indent: -9999px;
	}

	.ir:before {
	    content: "";
	    display: block;
	    width: 0;
	    height: 150%;
	}
	
	/* Hide from both screenreaders and browsers: h5bp.com/u */
	.hidden {
	    display: none !important;
	    visibility: hidden;
	}

	/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
	.visuallyhidden {
	    border: 0;
	    clip: rect(0 0 0 0);
	    height: 1px;
	    margin: -1px;
	    overflow: hidden;
	    padding: 0;
	    position: absolute;
	    width: 1px;
	}

	/* Extends the .visuallyhidden class to allow the element to be focusable
	   when navigated to via the keyboard: h5bp.com/p */
	.visuallyhidden.focusable:active,
	.visuallyhidden.focusable:focus {
	    clip: auto;
	    height: auto;
	    margin: 0;
	    overflow: visible;
	    position: static;
	    width: auto;
	}

	/* Hide visually and from screenreaders, but maintain layout */
	.invisible {
	    visibility: hidden;
	}
